Page MenuHomePhabricator

Reach out to half the schema owners [8 pts] {tick}
Closed, ResolvedPublic

Description

for each schema without a policy on its talk page, talk to the people who maintain the schema

  • write the email & send it out
  • up to 10 meetings/email-threads (mobile, performance, research, reading, multimedia, editing, language, growth / collaboration?, core?, fundraising?)

unknown amount of work when we have something other than trim data older than 90 days

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator added subscribers: kevinator, Aklapper.
kevinator set Security to None.
kevinator renamed this task from Reach out to schema users [8 pts] {tick} to Reach out to half the schema owners [8 pts] {tick}.Jun 22 2015, 5:05 PM
kevinator updated the task description. (Show Details)
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Jun 25 2015, 9:24 PM

I created a spreadsheet for the schema owners that have lots of schemas to answer:
https://docs.google.com/spreadsheets/d/1Co5pegaWQl_byw9VaFpOR80VAvryOGjHCn_hZAxdLIc/edit#gid=0

mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Jun 30 2015, 2:13 PM
mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Jul 6 2015, 2:20 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Jul 31 2015, 10:50 PM

Moved to "paused" because I'll be on vacation for 1 week, will be back Aug 10.

mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 10 2015, 3:44 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Aug 11 2015, 4:26 PM
mforns moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 11 2015, 7:08 PM
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Aug 13 2015, 2:48 PM
kevinator closed this task as Resolved.Aug 14 2015, 3:20 PM